## flint 0.0.1

=== DESCRIPTION ===
Package: flint
Version: 0.0.1
VersionNote: sync configure.ac
Date: 2025-02-14
Title: Fast Library for Number Theory
Description: 
	An R interface to 'FLINT' <https://flintlib.org/>, a C library for
	number theory.  'FLINT' extends GNU 'MP' <https://gmplib.org/>
	and GNU 'MPFR' <https://www.mpfr.org/> with support for arithmetic
	in standard rings (the integers, the integers modulo n, the
	rational, p-adic, real, and complex numbers) as well as vectors,
	matrices, polynomials, and power series over rings.  'FLINT'
	implements midpoint-radius interval arithmetic, also known as ball
	arithmetic, in the real and complex numbers, enabling computation
	in arbitrary precision with rigorous propagation of errors; see
	Johansson (2017) <doi:10.1109/TC.2017.2690633>.  Finally, 'FLINT'
	provides ball arithmetic implementations of many
	special mathematical functions, with high coverage of reference
	works such as the NIST Digital Library of Mathematical Functions
	<https://dlmf.nist.gov/>.  The R interface defines S4 classes,
	generic functions, and methods for representation and basic
	operations as well as plain R functions matching (and vectorizing)
	entry points in the C library.
License: GPL (>= 2)
URL: https://github.com/jaganmn/flint
BugReports: https://github.com/jaganmn/flint/issues
Authors@R: 
	c(person("Mikael", "Jagan",
	         email = "jaganmn@mcmaster.ca",
	         role = c("aut", "cre"),
	         comment = c(ORCID = "0000-0002-3542-2938")))
Depends: R (>= 4.3), methods
Imports: stats
SystemRequirements: gmp, mpfr (>= 3.1), flint (>= 3)
SystemRequirementsNote: purely informational as we use configure tests
NeedsCompilation: yes
Packaged: 2025-02-13 22:34:03 UTC; mikael
Author: Mikael Jagan [aut, cre] (<https://orcid.org/0000-0002-3542-2938>)
Maintainer: Mikael Jagan <jaganmn@mcmaster.ca>
Repository: CRAN
Date/Publication: 2025-02-17 11:30:03 UTC
