## flint 0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: flint
-Version: 0.0.5
+Version: 0.1.0
 VersionNote: sync configure.ac
-Date: 2025-05-27
+Date: 2025-09-21
 Title: Fast Library for Number Theory
 Description: 
 	An R interface to 'FLINT' <https://flintlib.org/>, a C library for
@@ -27,15 +27,19 @@
 	c(person("Mikael", "Jagan",
 	         email = "jaganmn@mcmaster.ca",
 	         role = c("aut", "cre"),
-	         comment = c(ORCID = "0000-0002-3542-2938")))
+	         comment = c(ORCID = "0000-0002-3542-2938")),
+	  person("Martin", "Maechler",
+	         role = c("ctb"),
+	         comment = c(ORCID = "0000-0002-8685-9910")))
 Depends: R (>= 4.3), methods
 Imports: stats
 SystemRequirements: flint (>= 3), mpfr (>= 3.1), gmp
 SystemRequirementsNote: purely informational as we use configure tests
 NeedsCompilation: yes
-Packaged: 2025-05-27 18:26:45 UTC; mikael
+Packaged: 2025-09-21 11:19:39 UTC; mikael
 Author: Mikael Jagan [aut, cre] (ORCID:
-    <https://orcid.org/0000-0002-3542-2938>)
+    <https://orcid.org/0000-0002-3542-2938>),
+  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>)
 Maintainer: Mikael Jagan <jaganmn@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2025-05-27 18:50:02 UTC
+Date/Publication: 2025-09-21 12:00:02 UTC
