## flint 2.4.4

=== debian/changelog ===
flint (2.4.4-2) unstable; urgency=medium

  [ Julien Puydt ]
  * Added a patch to support NTL >= 6.2 (forwarded upstream).

  [ Tobias Hansen ]
  * Add --parallel to dh command.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 26 Aug 2014 23:58:19 +0200

flint (2.4.4-1) unstable; urgency=medium

  [ Felix Salfelder ]
  * New upstream release (Closes: #592349, #743009, #558855).
  * Redo packaging, migrating from cdbs to dh.

  [ Julien Puydt ]
  * Consensual package takeover from Tim Abbott into the Debian Science Team.
  * Rewrote d/copyright.
  * Don't use the patches of the two NMUs (they don't apply to current code).
  * Added a patch to handle both GMP < 6 and >= 6.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 12 Aug 2014 22:23:22 +0200

flint (1.011-2.2) unstable; urgency=low

  * NMU: apply patch for build problem on mips (Closes: #665719)
         (patch from Dejan Latinovic)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Nov 2013 18:43:41 +0100

flint (1.011-2.1) unstable; urgency=low

  * NMU: Fix the inline ASM for ARM to specify .arm mode, so it works
    correctly when compiling with -mthumb-interwork (Closes: #652205)

 -- Adam Conrad <adconrad@debian.org>  Mon, 25 Jun 2012 18:43:41 -0600

flint (1.011-2) unstable; urgency=low

  * Add a prototype for __gmpn_udiv_w_sdiv when it is needed
  (Closes: #499877).

 -- Tim Abbott <tabbott@mit.edu>  Tue, 23 Sep 2008 21:13:54 -0400

flint (1.011-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.0.
  * Enable the new NTL interface.

 -- Tim Abbott <tabbott@mit.edu>  Thu, 10 Jul 2008 15:02:31 -0400

flint (1.06-2) unstable; urgency=low

  * Improve copyright file to mention other contributors.
  * Set priority to optional.
  * Improve description.

 -- Tim Abbott <tabbott@mit.edu>  Tue, 17 Jun 2008 16:14:49 -0400

flint (1.06-1) unstable; urgency=low

  * Initial release (Closes: #480087).

 -- Tim Abbott <tabbott@mit.edu>  Fri, 30 May 2008 00:34:12 -0400
