=== debian/control ===
Source: flint
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Homepage: http://www.flintlib.org/
Build-Depends: debhelper (>= 9), libgmp-dev, libmpfr-dev, libntl-dev, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/flint.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/flint

Package: libflint-2.4.4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libflint-1.06
Replaces: libflint-1.06
Description: C library for number theory, shared library
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has funtionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT shared library.

Package: libflint-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libflint-2.4.4 (= ${binary:Version})
Description: C library for number theory, development files
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has funtionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT development files.

Package: libflint-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libflint-dev
Description: Documentation for the FLINT library
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has funtionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT documentation
