## flint 2.4.5

=== debian/changelog ===
flint (2.4.5-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 16 May 2015 21:18:20 +0200

flint (2.4.5-3) experimental; urgency=medium

  * Declare we break 2.4.4 since the previous fix was
    incomplete -- next upstream solves it better (Closes: #779584).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 09 Apr 2015 17:57:33 +0200

flint (2.4.5-2) experimental; urgency=medium

  * Declare we replace 2.4.4 to make transition from sid 
    painless (Closes #779584).

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 03 Mar 2015 08:07:23 +0100

flint (2.4.5-1) experimental; urgency=medium

  [ Julien Puydt ]
  * New upstream release.

  [ Anton Gladky ]
  * Set Standards-Version:3.9.6. No changes.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 17 Feb 2015 17:01:15 +0100
