=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Homepage: http://www.flintlib.org/
 Build-Depends: debhelper (>= 9), libgmp-dev, libmpfr-dev, libntl-dev, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/flint.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/flint
 
-Package: libflint-2.4.4
+Package: libflint-2.4.5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libflint-1.06
-Replaces: libflint-1.06
+Replaces: libflint-1.06, libflint-2.4.4
+Breaks: libflint-2.4.4
 Description: C library for number theory, shared library
  The Fast Library for Integer Number Theory is a C library which supports
  polynomial arithmetic over the integers, fast integer arithmetic and factoring
@@ -28,7 +29,7 @@
 Package: libflint-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libflint-2.4.4 (= ${binary:Version})
+Depends: ${misc:Depends}, libflint-2.4.5 (= ${binary:Version})
 Description: C library for number theory, development files
  The Fast Library for Integer Number Theory is a C library which supports
  polynomial arithmetic over the integers, fast integer arithmetic and factoring
