## flint 2.5.2

=== debian/changelog ===
flint (2.5.2-3) unstable; urgency=medium

  * Upload to unstable for the transition.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Sep 2015 13:28:31 +0200

flint (2.5.2-2) experimental; urgency=medium

  * Force the "-ansi" flag so i386 arches don't break.
  * Add the library package to the libs section.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 07 Sep 2015 10:13:41 +0200

flint (2.5.2-1) experimental; urgency=medium

  * Update to latest upstream.
  * Remove all previous patches as they are unneeded.
  * Updated debian/copyright.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 13 Aug 2015 22:34:17 +0200
