=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/flint.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/flint
 
-Package: libflint-2.4.5
+Package: libflint-2.5.2
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libflint-1.06
-Replaces: libflint-1.06, libflint-2.4.4
-Breaks: libflint-2.4.4
+Replaces: libflint-1.06, libflint-2.4.4, libflint-2.4.5
 Description: C library for number theory, shared library
  The Fast Library for Integer Number Theory is a C library which supports
  polynomial arithmetic over the integers, fast integer arithmetic and factoring
@@ -29,7 +28,7 @@
 Package: libflint-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libflint-2.4.5 (= ${binary:Version})
+Depends: ${misc:Depends}, libflint-2.5.2 (= ${binary:Version})
 Description: C library for number theory, development files
  The Fast Library for Integer Number Theory is a C library which supports
  polynomial arithmetic over the integers, fast integer arithmetic and factoring
