=== debian/rules ===
--- 
+++ 
@@ -12,24 +12,20 @@
 # inject flags using configure. let's hope CFLAGS will always be good enough
 # even for $(CXX)
 override_dh_auto_configure:
-	./configure --prefix="/usr" --with-ntl CFLAGS='$(CPPFLAGS) $(CFLAGS)'
+	./configure --prefix="/usr" --with-ntl CFLAGS='$(CPPFLAGS) $(CFLAGS) -ansi' --disable-static
 	sed -i Makefile -e "/^FLINT_LIB\>=/s/libflint/libflint-$(VERSION)/"
 
 override_dh_auto_build:
 	dh_auto_build --parallel -- $(MAKE_OVERRIDE) \
 	    EXTRA_SHARED_FLAGS="$(EXTRA_SHARED_FLAGS)"
-	(cd doc/latex && make)
+	$(MAKE) -C doc/latex
 
-override_dh_auto_clean:
-	rm -f doc/latex/flint-manual.pdf
-	dh_auto_clean
+override_dh_auto_install:
+	dh_auto_install
+	cd debian/tmp/usr/lib ; ln -sf libflint-$(VERSION).so.* libflint-$(VERSION).so
 
 override_dh_auto_test:
 	dh_auto_test --parallel -- $(MAKE_OVERRIDE)
 
-override_dh_auto_install:
-	dh_auto_install
-	ln -sf libflint-$(VERSION).so debian/tmp/usr/lib/libflint.so
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
