=== debian/watch ===
version=3
http://flintlib.org/downloads.html flint-(\d[-\d.]*)\.tar\.gz
