=== debian/changelog ===
flint (2.6.3-3) unstable; urgency=medium

  * Add patch to check for pthread_[gs]etaffinity_np api
    (FTBFS on hurd-i386).
  * Change license to LGPL-2.1+, following upstream.
  * Drop now-invalid lintian override.
  * Use symlinks to sphinx files to avoid lintian warnings.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 25 Oct 2020 09:42:13 +0100

flint (2.6.3-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Aug 2020 11:28:51 +0200

flint (2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Declare d/rules doesn't require root.
  * Cope with soname change.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Aug 2020 17:24:17 +0200

flint (2.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Cope with soname change.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Aug 2020 23:53:46 +0200

flint (2.6.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #964109)
  * Update team mailing list address.
  * Bump dh compat to 13.
  * Drop patch fixing hppa (upstream).
  * Cope with soname change.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Jul 2020 15:56:14 +0200

flint (2.6.0-3) unstable; urgency=medium

  * Add patch to unbreak hppa.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 08:06:18 +0200

flint (2.6.0-2) unstable; urgency=medium

  * Add missing b-deps to fix building issues.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jun 2020 08:28:22 +0200

flint (2.6.0-1) unstable; urgency=medium

  * Better clean the html doc tree after the build.
  * Use local mathjax.
  * Use local jquery and underscore.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 05 Jun 2020 22:38:28 +0200

flint (2.6.0~rc3-1) experimental; urgency=medium

  * New upstream pre-release 2.6.0~rc3.
  * Drop all patches.
  * Simplify d/rules.
  * Build and ship the html doc.
  * Modify package name for new version.
  * Build and ship the pdf doc again.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 01 Jun 2020 13:50:45 +0200

flint (2.5.2-23) unstable; urgency=medium

  * Update bug_953437.patch, following a new
    upstream change (Closes: #961505).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 May 2020 13:47:49 +0200

flint (2.5.2-22) unstable; urgency=medium

  * Add patch fixing segfaults on mips64el (Closes: #953437).
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 May 2020 16:29:46 +0200

flint (2.5.2-21) unstable; urgency=medium

  * Drop d/compat and use dh-compat 12.
  * Bump std-ver to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Jan 2020 08:20:42 +0100

flint (2.5.2-20) unstable; urgency=medium

  * Apply Helmut Grohne's proposed changes: (Closes: #939677)
    - Mark libflint-2.5.2 Multi-Arch: same.
    - Install libraries in multiarch libdir.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Sep 2019 13:14:10 +0200

flint (2.5.2-19) unstable; urgency=medium

  * Apply patch from H.Grohne to fix cross build (Closes: #912686)
  * Use my debian.org mail address.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 04 Nov 2018 00:44:41 +0100

flint (2.5.2-18) unstable; urgency=medium

  * Add patch to fix FTBFS (Closes: #896470).
  * Refresh packaging:
    - Bump std-ver to 4.1.4.
    - Bump dh compat to 11.
    - Point Vcs-* fields to salsa.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 24 Apr 2018 23:51:04 +0200

flint (2.5.2-17) unstable; urgency=medium

  * Team upload.
  * Extend asm_volatile_div.patch to i386 as flint-arb tests are failing there
    as well. Also cover signed division, for good measure. (Closes: #881236)

 -- Ximin Luo <infinity0@debian.org>  Thu, 09 Nov 2017 11:13:59 +0100

flint (2.5.2-16) unstable; urgency=medium

  * Bump standards-version to 4.1.1.
  * Bump d/watch to version 4.
  * Add override for missing autopkgtest.
  * Avoid parsing the changelog for the upstream version.
  * Ship the static version of the library. (Closes: #879597)
  * Add patch to add __volatile__ to avoid a bug.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 06 Nov 2017 10:07:20 +0100

flint (2.5.2-15) unstable; urgency=medium

  * Use -march=mips2 to avoid gcc's #852153 until it's fixed. (Closes: #852007)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 24 Jan 2017 00:40:16 +0100

flint (2.5.2-14) unstable; urgency=medium

  * Team upload.
  * New patch undef_count_leading_zeros.patch:
    Avoid problems when using flint together with givaro. (Closes: #848899)

 -- Tobias Hansen <thansen@debian.org>  Wed, 21 Dec 2016 00:34:03 +0000

flint (2.5.2-13) unstable; urgency=medium

  * Re-enable all hardenings since it wasn't the problem.
  * Add depend on gcc-5&g++-5 and use it for mips and mipsel.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 17 Nov 2016 19:43:56 +0100

flint (2.5.2-12) unstable; urgency=medium

  * Team upload.
  * Disable -fPIE on mips and mipsel to fix FTBFS.

 -- Tobias Hansen <thansen@debian.org>  Wed, 16 Nov 2016 16:21:37 +0000

flint (2.5.2-11) unstable; urgency=medium

  * Added missing dep from -dev on libmpfr-dev.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 09 Nov 2016 09:06:38 +0100

flint (2.5.2-10) unstable; urgency=medium

  * Added a patch by Logan Rosen to fix a FTBFS issue. (Closes: #837453)
  * Applied the suggestion of the Multi-Arch hinter.
  * Pushed dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 28 Oct 2016 12:06:34 +0200

flint (2.5.2-9) unstable; urgency=medium

  * Added a patch from Dejan Latinovic to fix a MIPS issue. (Closes: #836304)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 01 Sep 2016 20:56:14 +0200

flint (2.5.2-8) unstable; urgency=medium

  * Team upload.

  [ James Clarke ]
  * Reintroduce -ansi for i386 to fix testsuite hang.  Closes: #830744

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 15 Jul 2016 12:46:34 +0000

flint (2.5.2-7) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Add patch to fix compilation on hurd.


