=== debian/control ===
Source: flint
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Homepage: http://www.flintlib.org/
Build-Depends: debhelper-compat (= 13),
               latexmk,
               libgmp-dev,
               libmpfr-dev,
               libntl-dev (>= 9.9.1),
               lmodern,
               python3-sphinx,
               texlive-fonts-recommended,
               texlive-latex-extra
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/flint
Vcs-Git: https://salsa.debian.org/science-team/flint.git

Package: libflint-2.6.3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libflint-1.06,
          libflint-2.4.4,
          libflint-2.4.5,
          libflint-2.5.2,
          libflint-2.6.0,
          libflint-2.6.1,
	  libflint-2.6.2
Description: C library for number theory, shared library
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has functionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT shared library.

Package: libflint-dev
Section: libdevel
Architecture: any
Depends: libflint-2.6.3 (= ${binary:Version}), libmpfr-dev, ${misc:Depends}
Description: C library for number theory, development files
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has functionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT development files.

Package: libflint-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery, libjs-mathjax, libjs-underscore, ${misc:Depends}
Recommends: libflint-dev
Description: Documentation for the FLINT library
 The Fast Library for Integer Number Theory is a C library which supports
 polynomial arithmetic over the integers, fast integer arithmetic and factoring
 (including a highly optimized quadratic sieve).
 .
 FLINT has functionality similar to that of the Number Theory Library (NTL).
 However, unlike NTL, which is designed primarily for asymptotic performance,
 FLINT is designed for good performance in small cases as well.
 .
 This package contains the FLINT documentation
