=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/buildtools.mk

EXTRA_SHARED_FLAGS=-Wl,-soname,libflint-$(DEB_VERSION_UPSTREAM).so
MAKE_OVERRIDE = AT= QUIET_CXX= QUIET_CC= QUIET_AR= \
		INCS='-I$(CURDIR) -I$(CURDIR)/build' ABI_FLAG='$(LDFLAGS)'

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# upstream Makefile has only CFLAGS, not CPPFLAGS and not even CXXFLAGS, so
# inject flags using configure. let's hope CFLAGS will always be good enough
# even for $(CXX)
override_dh_auto_configure:
	./configure --prefix="/usr" --with-ntl CC='$(CC)' CXX='$(CXX)' CFLAGS='$(CPPFLAGS) $(CFLAGS)'
	sed -i Makefile -e "/^FLINT_LIB\>=/s/libflint/libflint-$(DEB_VERSION_UPSTREAM)/"

override_dh_auto_build:
	dh_auto_build --parallel -- $(MAKE_OVERRIDE) \
	    EXTRA_SHARED_FLAGS="$(EXTRA_SHARED_FLAGS)"
	sphinx-build doc/source/ doc/html/
	rm -rf doc/html/.doctrees/ doc/html/_static/jquery.js doc/html/_static/underscore.js
	for toto in doctools.js language_data.js searchtools.js; do \
		rm doc/html/_static/$$toto ; \
	done
	sphinx-build -M latex doc/source/ doc/pdf/ && make -C doc/pdf/latex

override_dh_auto_install:
	dh_auto_install -- LIBDIR=lib/${DEB_HOST_MULTIARCH}
	cd debian/tmp/usr/lib/${DEB_HOST_MULTIARCH} ; ln -sf libflint-$(DEB_VERSION_UPSTREAM).so.* libflint-$(DEB_VERSION_UPSTREAM).so

override_dh_auto_test:
	dh_auto_test -- $(MAKE_OVERRIDE)

override_dh_installchangelogs:
	dh_installchangelogs NEWS
